@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);

body {
  padding-top: 100px;
  background: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
  color: #272727;
}

h2{ font-size: 28px;}
h3{ font-size: 20px;}

h5{
line-height: 12px;
padding-top: 10px;
margin: 0;
}

a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}

.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  color: #272727;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #ebebeb;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #45aed6;
}
.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius: 3px;
}
.btn.btn-primary {
  background: #45aed6;
  border-color: #2a95be;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #2a95be;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #45aed6;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
/*************************
*******Header******
**************************/
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}


.navbar.navbar-default .navbar-brand {
  height: auto;
}
@media only screen and (min-width: 768px) {
  #main-menu.navbar-default {
    background: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  }
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    padding-top: 37px;
    border-top: 3px solid #00ccff;
  }
}



#welcome {
  padding: 50px 0;
  background-color: #eeeeee;
}
#service {
  padding: 100px 0 0;
}

.media.service-box {
  margin: 25px 0;
}
.media.service-box .pull-left {
  margin-right: 20px;
}
.media.service-box .pull-left > i {
  font-size: 24px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  width: 64px;
  border-radius: 100%;
  color: #45aed6;
  box-shadow: inset 0 0 0 1px #d7d7d7;
  -webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
  transition: background-color 400ms, background-color 400ms;
  position: relative;
}
.media.service-box .pull-left > i:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: -10px;
  border: 4px solid #fff;
  border-radius: 20px;
  background: #45aed6;
}
.media.service-box:hover .pull-left > i {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  color: #fff;
  box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
}
#team {
 padding: 100px 0 0;
}
#contact {
  position: relative;
  overflow: hidden;
  padding: 100px 0 0;
}
#contact .container-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(69, 174, 214, 0.3);
  z-index: 1;
}
#contact .contact-form {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  margin-top: 50px;
}
#contact .contact-form h3 {
  margin-top: 0;
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #2e2e2e;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #45aed6;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
#footer ul > li {
  display: inline-block;
  margin: 0 7.5px;
}
@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}




#banner{
	overflow: hidden;
}
#banner .banner-container {
  height: 350px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
	width: 100%;
  border-bottom: 5px solid #0099ff;
}
.banner-container .item{
	float: left;
}


#banner .banner-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}
#banner .banner-inner p.text {
  margin-top: 170px; 
}
#banner .banner-inner h4 {
  color: #fff;
  padding: 5px 10px 5px 10px ;
  margin: 2px 0;
	float: left;
	font-size: 22px;
	font-weight: normal;
	clear: left;
	
}

#banner .banner-inner h4.line1 {
  background-color: #5bc0de;
}
#banner .banner-inner h4.line2 {
  background-color: #d9534f;
}
#banner .banner-inner h4.line3 {
  background-color: #5cb85c;
}
#banner .banner-inner .phone {
	color: #666;
	font-size: 34px;
	font-weight: bold;
	clear: left;
	margin-top: 30px;
	padding: 0;
}

.contact-map{margin-top: 20px;}


#logo{
	max-width: 100%;
	height: auto !important;
	margin: 0;
	padding: 0;
}

#service img, #team img {
	border: 1px solid #eee;
}


#team h3{ margin-top: 10px;}
.navbar-brand { padding: 0 !important;}

#service  ul li{
	padding-bottom: 5px;
}


#team strong {padding: 0;
margin: 0; line-height: 0;}


#emergency p{ 
font-size: 15px;
color: #cc6666;}


@media(max-width:767px){
	.navbar-brand {
		 width: 70%;
		 max-width: 70%;
		 height: 80%;
		 
		 padding: 0;
		 margin : 0;
	}
	
	#banner .banner-inner h4 {
	font-size: 15px;
}
}

